ajustee_client 1.0.2
ajustee_client: ^1.0.2 copied to clipboard

Dart native
Flutter Android iOS Linux macOS Windows

Ajustee client. Ajustee – a revolutionary solution that is about to transform the way your team changes, manages and tracks software configurations.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  ajustee_client: ^1.0.2

2. Install it

You can install packages from the command line:

with pub:

$ dart pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:ajustee_client/ajustee_client.dart';
0
likes
80
pub points
0%
popularity

Publisher

ajustee.com

Ajustee client. Ajustee – a revolutionary solution that is about to transform the way your team changes, manages and tracks software configurations.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

http, intl, meta, web_socket_channel

More

Packages that depend on ajustee_client